Source: libmenlo-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcapture-tiny-perl,
                     libclass-tiny-perl,
                     libcpan-common-index-perl,
                     libcpan-distnameinfo-perl,
                     libcpan-meta-check-perl,
                     libcpan-meta-perl,
                     libcpan-meta-requirements-perl,
                     libextutils-config-perl,
                     libextutils-helpers-perl,
                     libextutils-installpaths-perl,
                     libfile-pushd-perl,
                     libfile-which-perl,
                     libhttp-tiny-perl,
                     libhttp-tinyish-perl,
                     liblocal-lib-perl,
                     libmodule-cpanfile-perl,
                     libparse-pmfile-perl,
                     libstring-shellquote-perl,
                     liburi-perl,
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmenlo-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmenlo-perl.git
Homepage: https://metacpan.org/release/Menlo

Package: libmenlo-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcapture-tiny-perl,
         libclass-tiny-perl,
         libcpan-common-index-perl,
         libcpan-distnameinfo-perl,
         libcpan-meta-check-perl,
         libcpan-meta-perl,
         libcpan-meta-requirements-perl,
         libextutils-config-perl,
         libextutils-helpers-perl,
         libextutils-installpaths-perl,
         libfile-pushd-perl,
         libfile-which-perl,
         libhttp-tiny-perl,
         libhttp-tinyish-perl,
         liblocal-lib-perl,
         libmodule-cpanfile-perl,
         libparse-pmfile-perl,
         libstring-shellquote-perl,
         liburi-perl
Description: CPAN client backend
 Menlo is a backend for cpanm 2.0, developed with the goal to replace cpanm
 internals with a set of modules that are more flexible, extensible and easier
 to use.
